add_header X-Frame-Options "SAMEORIGIN";
add_header X-XSS-Protection "1; mode=block";
add_header X-Content-Type-Options "nosniff";

index index.php index.html index.htm;

charset utf-8;

location / {
    try_files $uri $uri/ /index.php?$query_string;
}

location = /favicon.ico {
    access_log off; log_not_found off;
}
location = /robots.txt {
    access_log off; log_not_found off;
}

error_page 404 /index.php;

location ~ /\.(?!well-known).* {
    deny all;
}
